# tmb-async-js-crash-course

following along with the 'Async JS Crash Course - Callbacks, Promises, Async Await' YouTube video by Brad Traversy on the 'Traversy Media' channel. 

Link: https://youtu.be/PoRJizFvM7s.